.footer {
  font-size: clamp(0.938rem, 0.305vw + 0.828rem, 1.125rem);
  padding-block: 40px;
}

.footer__logo {
  margin-bottom: 24px;
}
.footer__copy {
  margin-bottom: 16px;
  max-width: 300px;
}
.footer__location {
  font-size: 13px;
  line-height: 1;
  text-transform: uppercase;
  gap: 0 8px;
}
.footer__location svg {
  opacity: 0.35;
}

.footer__contacts {
  max-width: 280px;
}

.footer__nav {
  gap: 0 56px;
  font-size: 18px;
}
.footer__nav a {
  color: inherit;
  text-decoration: none;
}
body.-notouch .footer__nav a:hover {
  color: var(--color-black-60);
}

@media (min-width: 992px) {
  .footer__contacts,
  .footer__nav {
    margin-top: 62px;
  }
}
@media (max-width: 1399px) {
  .footer__nav {
    gap: 0 32px;
  }
}
@media (max-width: 991px) {
  .footer {
    padding-block: 32px;
  }
  .footer__logo {
    margin-bottom: 16px;
  }
  .footer__nav {
    gap: 0 56px;
    border-bottom: 2px solid var(--color-black-10);
    margin-bottom: 32px;
    padding-bottom: 26px;
  }
}
@media (max-width: 767px) {
  .footer__nav {
    gap: 16px 0px;
  }
}
